---
# tasks file for rsat

- name: Install Requirements
  include_tasks: requirements.yml

- name: Download Source
  include_tasks: download.yml

- name: Configure
  include_tasks: configure.yml

- name: Install
  include_tasks: install.yml
